{% extends 'base_login.html.twig' %}

{% block body %}

    <div class="form-side d-flex flex-column align-items-center ">

        <div class="form-content" style="width: 700px">
            <div class="soft-logo">
                <img id="libriciel-logo" alt="Image du Libriciel"
                     height="10" width="10"
                     src="{{ asset('assets/img/application_logo.svg') }}">

            </div>
        </div>


        <section class="mt-5 container">
            <div class="alert alert-info h5">
                Votre statut pour cette séance est actuellement défini sur
                <u> {% if attendance == 'absent' %}absent{% endif %}
                    {% if attendance == 'present' %}présent{% endif %}
                    {% if attendance == 'remote' %}présent à distance{% endif %}
                    {% if attendance == 'deputy' %} remplacé par votre suppléant {% endif %}
                    {% if attendance == 'poa' %} absent mais donne pouvoir via une procuration {% endif %}
                </u>.
                Merci pour votre retour.
            </div>
        </section>

    </div>


{% endblock %}
